<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Rock Paper Scissors</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>

  <div class="principal">

    <div id="userButton">
      <button id="pedra"><img src="img/pedra1.png" alt="pedra"></button>
      <button id="papel"><img src="img/papel1.png" alt="papel"></button>
      <button id="tesoura"><img src="img/tesoura1.png" alt="tesoura"></button>
    </div>

    <div class="system1">
      <div class="resultadoUser">
        <div id="scoreUser">&nbsp;USER:&nbsp;</div>
        <div id="countUser"></div>
      </div>
      <div id="messageUser"></div>
      <div class="bottomLeft">
        <div id="square2"><img src="img/computer.png" alt="alexkidd"></div>
        <div id="square1"></div>
      </div>
    </div>

    <div class="system2">
      <div class="resultadoSystem">
        <div id="scoreSystem">&nbsp;SYSTEM:&nbsp;</div>
        <div id="countSystem"></div>
      </div>
      <div id="messageSystem"></div>
      <div class="bottomRight">
        <div id="square3"></div>
        <div id="square4"><img src="img/boss.png" alt="boss"></div>
      </div>
    </div>

  </div>

  <div class='kenzie'>
    <p>Kenzie Academy Brazil - June,2020&nbsp;</p>
    <img src="img/alexkidd.gif" alt="alexkidd gif">
  </div>

  <script src="app.js"></script>
</body>

</html>